function vipldws
%VIPLDWS Dispatch to VIPLDWS demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:12:19 $

if ispc
  vipldws_win
else
  vipldws_all
end

